<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/yyxx_hw_container_bg"
    android:orientation="vertical"
    android:gravity="center"
    android:padding="10dp">

    <ImageView
        android:id="@+id/yyxx_login_iv_hw"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:clickable="true"
        android:scaleType="fitXY"
        android:src="@drawable/yyxx_huawei" />

    <ImageView
        android:id="@+id/yyxx_login_iv_google"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:clickable="true"
        android:scaleType="fitXY"
        android:src="@drawable/yyxx_google" />

    <ImageView
        android:id="@+id/yyxx_login_iv_facebook"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="20dp"
        android:clickable="true"
        android:scaleType="fitXY"
        android:src="@drawable/yyxx_facebook" />

</LinearLayout>